Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0844

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0844
Last Modified 10 Sep 2008 03:09:04
Published 06 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0844

Summary

Vulnerability in (1) Book of guests and (2) Post it! allows remote attackers to execute arbitrary code via shell metacharacters in the email parameter.

Vulnerable Systems

Application

  • Seth Leonard Book Of Guests

  • Seth Leonard Post It


References

BUGTRAQ - 20011030 cgi vulnerability

BID - 3485

BID - 3483

XF - postit-cgi-command-execution(7435)

XF - bookofguests-cgi-command-execution(7434)


Last Updated: 27 May 2016 10:36:25